#home{
  width:90%;
  margin-top:20px;
}

.postTitle {
  font-size: 24px;
}

#topics .postTitle {
    font-size: 24px;
}

.postCon{
  font-size: 14px;
}

h2 {
  font-size: 20px;
  margin: 8px 0;
}

#MySignature hr{
  margin: 16px 0 32px;
}

.xt-signature {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  overflow-x: auto;
  font-size: larger;
  border: solid 1px #E5E5E5;
  padding: 10px;
  padding-left: 0px;
  box-shadow: 0 4px 11px 0 rgb(37 44 97 / 10%), 0 1px 3px 0 rgb(93 100 148 / 13%);
}

.xt-signature img {
  width: 192px;
  padding-left: 8px;
}

.xt-signature div{
  display: inline-block;
}

.xt-signature p{
  margin: 0;
  text-indent: 0;
  padding-left: 8px;
}

.xt-signature p a{
  word-break: break-all;
}

#xt-donate{
  width: 96px;
  margin-left: 8px;
  border-radius: 4px;
  background-color: #3366ff;
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 40px;
  cursor: pointer;
  transition: .5s;
}

#xt-donate:hover{
  background-color: #0644ff;
}

#xt-donate-panel{
  position: fixed;
  top: 55%;
  left: 50%;
  text-align: center;
  padding: 8px 8px 32px;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 0 0 125pc rgb(0 0 0 / 50%);
  transform: translate(-50%,-50%);
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s, visibility .5s;
}

#xt-donate-panel-close{
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px 20px;
  color: #888;
  font-size: 32px;
  cursor: pointer;
  transform: rotate(45deg);
  transition: .5s;
}

#xt-donate-panel-close:hover{
  color: #4e4e4e;
}

.xt-wechat, .xt-alipay{
  position: relative;
  margin: 32px 16px 0;
  display: inline-block;
  border: 4px	solid #3366ff;
  box-sizing: border-box;
  border-radius: 16px;
  padding: 8px;  
}

.xt-wechat img, .xt-alipay img{
  max-width: 224px;
}

.xt-wechat::after, .xt-alipay::after{
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0 8px;
  background-color: #fff;
  color: #777;
  content: "微信";
  font-size: 18px;
}

.xt-alipay::after{
  content: "支付宝";
}

@media (min-width: 1024px) {
  .xt-signature {
    justify-content: flex-start;
  }

  #xt-donate-panel{
    top: 45%;
    padding: 32px;
  }
}